<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!-- LOCALIZATION NOTE : This file contains the strings used in aboutdevtools.xhtml,
  -  displayed when going to about:devtools. UI depends on the value of the preference
  -  "devtools.enabled".
  -
  -  "aboutDevtools.enable.*" and "aboutDevtools.newsletter.*" keys are used when DevTools
     are disabled
  -  "aboutDevtools.welcome.*" keys are used when DevTools are enabled
  - -->

<!-- LOCALIZATION NOTE (aboutDevtools.headTitle): Text of the title tag for about:devtools -->
<!ENTITY aboutDevtools.headTitle "Over Ontwikkelaarshulpmiddelen">
<!-- LOCALIZATION NOTE (aboutDevtools.enable.title): Title of the top about:devtools
  -  section displayed when DevTools are disabled. -->
<!ENTITY aboutDevtools.enable.title "Firefox-ontwikkelaarshulpmiddelen inschakelen">
<!-- LOCALIZATION NOTE (aboutDevtools.enable.inspectElementTitle): Title of the top
  -  section displayed when devtools are disabled and the user triggered DevTools by using
  -  the Inspect Element menu item. -->
<!ENTITY aboutDevtools.enable.inspectElementTitle "Schakel Firefox-ontwikkelaarshulpmiddelen in om Element inspecteren te gebruiken">
<!-- LOCALIZATION NOTE (aboutDevtools.enable.inspectElementMessage): Message displayed
  -  when users come from using the Inspect Element menu item. -->
<!ENTITY aboutDevtools.enable.inspectElementMessage "Bestudeer en bewerk HTML en CSS met de Inspector van de ontwikkelaarshulpmiddelen.">
<!-- LOCALIZATION NOTE (aboutDevtools.enable.aboutDebuggingMessage): Message displayed
  -  when users come from about:debugging. -->
<!ENTITY aboutDevtools.enable.aboutDebuggingMessage "Ontwikkel en debug WebExtensions, web workers, service workers en meer met de Firefox-ontwikkelaarshulpmiddelen.">
<!-- LOCALIZATION NOTE (aboutDevtools.enable.keyShortcutMessage): Message displayed when
  -  users pressed a DevTools key shortcut. -->
<!ENTITY aboutDevtools.enable.keyShortcutMessage "U hebt een sneltoets van de ontwikkelaarshulpmiddelen geactiveerd. Als dat niet de bedoeling was, kunt u dit tabblad sluiten.">
<!-- LOCALIZATION NOTE (aboutDevtools.enable.menuMessage2): Message displayed when users
  -  clicked on a "Enable Developer Tools" menu item. -->
<!ENTITY aboutDevtools.enable.menuMessage2 "Optimaliseer HTML, CSS en JavaScript van uw website met hulpmiddelen zoals de Inspector en Debugger.">
<!-- LOCALIZATION NOTE (aboutDevtools.enable.commonMessage): Generic message displayed for
  -  all possible entry points (keyshortcut, menu item etc…). -->
<!ENTITY aboutDevtools.enable.commonMessage "Firefox-ontwikkelaarshulpmiddelen zijn standaard uitgeschakeld, zodat u meer controle hebt over uw browser.">
<!-- LOCALIZATION NOTE (aboutDevtools.enable.learnMoreLink): Text for the link to
  -  https://developer.mozilla.org/docs/Tools displayed in the top section when DevTools
  -  are disabled. -->
<!ENTITY aboutDevtools.enable.learnMoreLink "Meer info over ontwikkelaarshulpmiddelen">
<!ENTITY aboutDevtools.enable.enableButton "Ontwikkelaarshulpmiddelen inschakelen">
<!ENTITY aboutDevtools.enable.closeButton2 "Dit tabblad sluiten">
<!ENTITY aboutDevtools.welcome.title "Welkom bij de Firefox-ontwikkelaarshulpmiddelen!">
<!ENTITY aboutDevtools.footer.title "Firefox Developer Edition">
<!ENTITY aboutDevtools.footer.message "Zoekt u meer dan alleen ontwikkelaarshulpmiddelen? Probeer de Firefox-browser die specifiek gebouwd is voor ontwikkelaars en moderne werkstromen.">
<!-- LOCALIZATION NOTE (aboutDevtools.footer.learnMoreLink): Text for the link to
  -  https://www.mozilla.org/firefox/developer/ displayed in the footer. -->
<!ENTITY aboutDevtools.footer.learnMoreLink "Meer info">
